Bug 629 - Hardly broken ownership for /usr/include/pgsql
: Hardly broken ownership for /usr/include/pgsql
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgresql-devel)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-19 11:46 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-19 11:46:11
/usr/include/pgsql gets owned by user who builds this package.
---

---

------- Comment #1 From 2002-03-13 21:21:29 -------
Fixed in postgresql-devel-7.2-alt4
------- Comment #2 From 2002-03-13 21:21:29 -------
Fixed in postgresql-devel-7.2-alt4